
QGIS Application - Feature request #3276

Move reuse last values for digitizing to attribute dialog.

2010-11-30 11:19 PM - Nathan Woodrow

Status: In Progress

Priority: Low

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 13336

Description

The attached patch moves [copies] the reuse last values check box into the attribute dialog when creating a new feature.   I moved this

here as you may want to remember the values for a couple of features then turn it off, create some different features, and then turn it back

on again.

Having it in the attribute dialog makes it a bit easier to selectively choose when you want to remember values for the next time.

History

#1 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:31 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2015-11-19 02:46 AM - Médéric RIBREUX

- Status changed from Open to In Progress

- Pull Request or Patch supplied set to No

- Assignee deleted (nobody -)

Hello, bug triage...

do you still plan to integrate this feature into QGIS attribute forms or should we abandon it for something else ?

#5 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

Files

RememberValues.patch 3.66 KB 2010-11-30 Nathan Woodrow
